Geo::Coordinates::Converter::iArea(3)

NAME
Geo::Coordinates::Converter::iArea - some utility functions around iArea

SYNOPSIS
  use Geo::Coordinates::Converter::iArea;

  # get center point location from iArea code.
  my $point = Geo::Coordinates::Converter::iArea->get_center('00205');
  # => instance of Geo::Coordinates::Converter

DESCRIPTION
Geo::Coordinates::Converter::iArea is utilities for DoCoMo iArea.

METHODS

my $point = Geo::Coordinates::Converter::iArea->get_center($areacode :Str);
    Get center point of area code. $point is instance of Geo::Coordinates::Converter.

my $name = Geo::Coordinates::Converter::iArea->get_name($areacode :Str);
    Get the name of iArea from area code.

AUTHOR
Tokuhiro Matsuno <tokuhirom aaaatttt gmail dotottto commmmm>

SEE ALSO
Geo::Coordinates::Converter

LICENSE
This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.